



where ovito
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Menu\\ovito.json exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Menu\\ovito.ico exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
